Subject: Commit messages

From: Jason L Tibbitts III <[email-masked]>
Date: 11 Nov 1998 13:47:41 -0600

I just hacked CVS to give meaningful commit messages.  There were generated
before, but didn't actually show who was doing the commit so I just sent
them to myself.  Now they actually show who is doing what, so I think
they're useful enough to send out.  I'm having them sent here; if the
volume gets too high I can move them off to a separate list.

Be sure to use reasonable log entries, since the whole list gets to see
them now.  If you would normally send off a message saying that you updated
this and that, just include it in the log message and save yourself the
trouble.

 - J<
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].